
body{
filter: saturate(103%);
background: pink;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/974725740471918712/unknown.png');
background-size: 1700px;
background-position: 40px -600px;
font-family: Ms PGothic, cursive;
overflow-y: scroll;
overflow-x: hidden;b
cursor: url(https://cur.cursors-4u.net/nature/nat-10/nat942.ani), url(https://cur.cursors-4u.net/nature/nat-10/nat942.png), auto;

}
.daholda{
width: 900px;
height: 1000px;
margin: 0 auto;
text-align: center;
position: relative;

}
.header{
width: 889px;
height: 100px;
margin: 0 auto;
overflow: hidden;
background: linear-gradient(-80deg, white , white, var(--lightpink));
position: relative;

}
.navywavy{
float: left;
width: 160px;
height: 800px;
margin-top: 20px;
background: white;
}
.direct{
width: 80%;
margin: 0 auto;
text-align: left;
margin-top: 10px;
}
.navribbon{
width: 170px;background: linear-gradient(60deg, white, pink, white);background-size: 200px;margin-left: -5px;padding: 2px 0px 4px 0px;margin-top: 4px;border-top: 1px dotted pink;border-bottom: 1px dotted pink;
}
.bigboy{
float: left;
width: 500px;
height: 800px;
margin-top: 20px;
margin-left: 20px;
background: white;
position: relative;
}
.nyaintroholder{
width: 100%;

border-bottom: 1px dotted pink;
}
.nyaphoto{
float: left;
width: 230px;
height: 200px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/949356733875241050/top01_02.png');
background-size: 270px;
background-position: -10px 0px;
margin: 3px;
}
.nyaintrotext{
float: left;
margin-left: 10px;
}
.nyainfos{
width: 100%;
border-bottom: 1px dotted pink;
height: 250px;
}
.nyaupdates{
float: left;
width: 50%;
border-right: 1px dotted pink;
height: 250px;
overflow: hidden;
clear: left;
}
.nyainfoleft{
text-align: left;
float: left;
width: 244px;
margin-left: 5px;
margin-top: 1px;
}
.statusupdate{
border-bottom: 1px dotted pink;
padding-bottom: 3px;
margin-bottom: 3px;
color: var(--brown);
font-size: 12px;
}
.viddyholder{
border: 4px solid pink;
height: 180px;
width: 90%;
border-radius: 10px;
margin:0 auto;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/971532170004942918/unknown.png');
background-size: 3px;
overflow: hidden;
}
.randomshnod{
width: 164px;
float: left;
height: 300px;
margin-left: 20px;
margin-top: 20px;
background: white;
}
.randomshnod#one{

}
.copywite{
width: 900px;
height: 40px;
margin: 0 auto;
clear: both;
background: white;
text-align: center;
padding: 10px, 0px, 10px, 0px;
position: relative;
}

/*IDSHIT*/
#boxed{
box-shadow:
   -1px -1px 7px white,  
    1px -1px 7px white,
    -1px 1px 7px white,
     1px 1px 7px white;
border-radius: 5px;
border: 1px dotted var(--pink);
padding: 5px;
}
/*IMG SHNOD*/

.mado{
width: 100%;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/974349246272770128/unknown.png');
background-size: 300px 400px;
background-repeat: no-repeat;
background-position: 600px -40px;
height: 130%;
margin-top: -20px;
}
.imgslay{
width: 100%;
height: 30px;
display: block;
border-bottom: 1px dotted var(--pink);
}
.bun{
width: 100%;
height: 28px;
margin-top: 10px;
background-image: url('https://cdn.discordapp.com/attachments/298980640156680194/958575161378996234/tumblr_56b771dae68b9626a7e30f9ad3da2c2f_f8739f19_250.gif');
}


.adz{
background-size: 100%;
width: 170px;
margin-left: -21px;
margin-top: -2px;
height:56px;
}


/*FONTS*/
p{
color: var(--brown);
font-size: 13px;
}
mark{
color: white;
font-weight: 800;
font-size: 12px;
background: transparent;
text-shadow:
   -1px -1px 0 var(--pink),  
    1px -1px 0 var(--pink),
    -1px 1px 0 var(--pink),
     1px 1px 0 var(--pink);
}
::selection{
color: white;
background: var(--lightpink);
}
.NYAFONT{
color: white;
font-weight: 900;
font-size: 83px;
-webkit-text-stroke: 1px var(--darkpink);
letter-spacing: -4px;
}
.thiccky{
font-weight: 400;
text-shadow:
   -1px -1px 0 var(--brown),  
    1px -1px 0 var(--brown),
    -1px 1px 0 var(--brown),
     1px 1px 0 var(--brown);
color: var(--lightpink);
font-size: 13px;
letter-spacing: 1px;
font-family: verdana;
box-shadow: 0px 0px 3px pink;
background: pink;
border-radius: 15px;
}
.directtext{
font-family: arial;
font-size: 13px;
text-decoration: underline dotted 1px;
font-weight: 600;
text-shadow:
   -1px -1px 0 var(--brown),  
    1px -1px 0 var(--brown),
    -1px 1px 0 var(--brown),
     1px 1px 0 var(--brown);
color: white;

padding: 3px;
}
.notice{
font-size: 11.3px;
font-family: arial;
font-weight: 600;
color: white;
text-shadow:
   -1px -1px 0 lightgray,  
    1px -1px 0 lightgray,
    -1px 1px 0 lightgray,
     1px 1px 0 lightgray;
}
.featurefont{
font-weight: 900;
text-shadow:
   -1px -1px 0 var(--brown),  
    1px -1px 0 var(--brown),
    -1px 1px 0 var(--brown),
     1px 1px 0 var(--brown);
color: white;
}
.copywitefont{
font-size: 10px;
color: lightgray;

}
hr#one{
border: 0;
border-top: 1px dotted pink;
}
#fitting{
width: 170px;
margin-left: -21px;
margin-top: -2px;
}
a#one{
color: inherit;
background: inherit;
cursor: pointer;
text-decoration: none;
}
.iframe{
transform: scale(0.25);
}

#melyz{
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/949357062167613522/spl_mm.png');
}
#km{
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/974720831471116298/unknown.png');
}
#sanyxy{
background-image:url('https://cdn.discordapp.com/attachments/298980640156680194/973766017094410340/tumblr_9c0b01ec1c8abfda987511bd11cd7b77_85e4ec20_400.jpg');
}
#tbhidkwhatthisisimaposer{
background-image:url('https://media.discordapp.net/attachments/298980640156680194/940675344736845884/unknown.png');
}




